@charset "utf-8";
/* CSS Document */
*{
	padding:0px;
	margin:0px;
	text-decoration:none;
	border:none;
	}
.wrapper{
	width:100%;
	float:left;
	background:#d1d1c8;
	}
.navi{
	width:100%;
	float:left;
	background:#262626;
	display:table;
	}
.navi_left{
	float:left;
	position:relative;
	}
.navi_left ul{
	padding:0;
	margin:0px;
	list-style:none;
	}
.navi_left ul li{
	padding:0px 5px;
	display:inline-block;
	}
.navi_left ul li a{
    display: block;
    line-height: 40px;
    color: #fff;
    font-size: 14px;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-weight: bold;
	}
.navi_left ul li a:hover{
	color:#ffcc00;
	text-decoration:none;
	}
.navi_left ul li ul{
	background:url(../images/arrow-dropdown.png);
	position:absolute;
	background:#262626;
	width:200px;
	opacity:0.8;
	padding:0px;
	margin:0;
	display:none;
	z-index:999;
	}
.navi_left ul li:hover:nth-child(1) > ul{
	display:table;
	
}
.navi_left ul li:hover:nth-child(2) > ul{
	display:table;
	
}
.navi_left ul li ul li{
	display:inline;
	padding:0px;
	margin:0px;
	}
.navi_left ul li ul li a{
	padding-left:10px;
	border-bottom:1px solid #fff;
	}
.navi_right{
	float:right;
	}
.navi_right_text{
	width:100%;
	padding-top:10px;
	position:relative;
	} 
.navi_right_text p{
	color:#fff;
	position:relative;
	padding-right:10px;
	font-size:14px;
	}
.navi_right_text a{
	color:#ffcc00;
	}
.navi_right_text a:hover{
	text-decoration:none;
	color:#ffcc00;
	}

.menu{
	width:100%;
	float:left;
	cursor:pointer;
	display:none;
	}
.menu1{
	width:30px;
	height:4px;
	margin-top:4px;
	background:#171717;
	border-radius:10px;
	}
.innerwrapper{
	max-width:948px;
	margin:0 auto;
	position:relative;
	background:#fff;
	width:100%;
	padding:0px 4px;
	width:100%;
	}
.slider{
	width:100%;
	float:left;
	position:relative;
	}
.slide_text{
	position:absolute;
	bottom:15px;
	padding:0px 20px;
	color:#930;
	font-size:30px;
	background:rgba(255,255,255,.8);
	}
.veloasia_logo{
	position:absolute;
	top:10px;
	left:20px;
	}
.carousel-control-next, .carousel-control-prev{
	top:22% !important;
	bottom:22% !important;
	}
.carousel-indicators li {
    position: relative;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 10px !important;
    height: 10px !important;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: rgba(255, 255, 255, .5);
    border-radius: 10px !important;
}
.slide2{
	width:100%;
	float:left;
	position:relative;
	}
.owl-theme .owl-nav {
    margin-top: 0px !important;
    text-align:justify !important;
    -webkit-tap-highlight-color: transparent;
    top: 0px;
    position: absolute !important;
}
.owl-items{
	width:100%;
	float:left;
	position:relative;
	}
.owl_text{
	position:absolute;
	background:rgba(140, 120, 87, .7);
	bottom:0px;
	width:100%;
	opacity:1;
	}
.slider_text a {
    color: #FC0;
    font-size: 17px;
    font-family: Arial, Helvetica, sans-serif;
    text-shadow: #000 0 0 1px;
}
.slider_text p {
    margin-bottom: 0;
    font-size: 15px;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
}
.slider_text a:hover {
    color: #FC0;
	}
.owl_text2{
	position:absolute;
	background:rgba(74, 109, 128, .7);
	bottom:0px;
	width:100%;
	opacity:0.9;
	}
.owl_text3{
	position:absolute;
	background:rgba(54, 67, 76, .7);
	bottom:0px;
	width:100%;
	opacity:0.9;
	}
.owl_text4{
	position:absolute;
	background:rgba(0,0,0,.7);
	bottom:0px;
	width:100%;
	opacity:0.9;
	}
.owl_text5{
	position:absolute;
	background:rgba(54, 67, 76, .7);
	bottom:0px;
	width:100%;
	opacity:0.9;
	}
.owl_text6{
	position:absolute;
	background:rgba(54, 67, 76, .7);
	bottom:0px;
	width:100%;
	opacity:0.9;
	}
.owl_text7{
	position:absolute;
	background:rgba(54, 67, 76, .7);
	bottom:0px;
	width:100%;
	opacity:0.9;
	}
.slider_text{
	width:96%;
	float:left;
	padding:5px 2%;
	}
.slider_text p{
	margin:0px;
	padding:0px;
	}
.slide_hide_text{
	width:96%;
	display:none;
	float:left;
	padding-left:2%;
	padding-right:2%;
	padding-bottom:5px;
	padding-top:12px;
	}
.slide_hide_left{
	float:left;
	}
.slide_hide_left p{
    font-size: 11px;
    color: #fff;
	}
.slide_hide_right{
	float:right;
	}
.slide_hide_right p{
    font-size: 11px;
    color: #fff;
	}/*
#explore{
	background:rgba(74, 109, 128, .7);
	padding:5px 15px;
	color:#333;
	}*/
#explore{
    display: inline-block;
    padding: 0 10px;
    line-height: 24px;
    height: 27px;
	text-decoration:none;
    margin-top: 3px;
    background: #f8f8f8;
    background: -moz-linear-gradient(top, #f8f8f8 0%, #c9c7c7 100%);
    background: -webkit-linear-gradient(top, #f8f8f8 0%,#c9c7c7 100%);
    background: -o-linear-gradient(top, #f8f8f8 0%,#c9c7c7 100%);
    background: -ms-linear-gradient(top, #f8f8f8 0%,#c9c7c7 100%);
    background: linear-gradient(to bottom, #f8f8f8 0%,#c9c7c7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#c9c7c7',GradientType=0 );
}
.rating_images{
	float:left;
	}
.rate{
	float:left;
	}
.rating_images img {
    margin-top: 6px;
    float: left;
    padding-left: 0px;
    margin-left: 3px;
}
/*
.owl-theme .owl-nav .owl-prev{
	position:absolute;
	left:12px;
	top:12px;
	}
.owl-theme .owl-nav .owl-next{
	position:absolute;
	top:0px;
	right:12px;
	}*/
.owl-theme .owl-nav{
	left:0;
	right:0;
	}
.owl-theme .owl-nav .owl-next{
	right:0;
	float:right;
	}
	
	
.veloais_footer{
	width:100%;
	background:#262626;
	padding:10px 0px;
	display:table;
}
.ft1{
	width:100%;
	padding-left:5%;
	float:left;
	padding-top:10px;
}
.ft1 h1{
	
    font-family: Arial, Helvetica, sans-serif;
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    display: block;
    margin-bottom: 10px;
}
.ft1 ul{
	list-style:none;
}
.ft1 ul li{
	display:inline-block;
	padding:0px 0px;
	color:#cacaca;
	font-size:14px;
	margin-top:5px;
}
.ft1 ul li a{
	font-size: 14px;
    color: #cacaca;
	text-decoration:none;
}
.ft1 ul li a:hover{
	text-decoration:underline;
}
.ft1 p{
	font-size: 14px;
    color: #cacaca;
	padding-top:12px;
	text-decoration:none;
}
.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: 0 !important;
    margin-left: 0 !important;
}
.footer_navi{
	width:100%;
	float:left;
	padding:0px 1%;
	}
.ftnav{
	width:100%;
	padding-top:5px;
	float:left;
	border-top:1px solid #cacaca;
	border-bottom:1px solid #cacaca;
	}
.ftnav ul{
	text-align:center;
	list-style:none;
}
.ftnav ul li{
	display:inline-block;
	padding:0px 2px;
	color:#cacaca;
	font-size:14px;
	margin-top:5px;
}
.ftnav ul li a{
	font-size: 14px;
    color: #cacaca;
	text-decoration:none;
}
.ftnav ul li a:hover{
	text-decoration:underline;
}
.footer_btm{
	width:100%;
	float:left;
	clear:both;
	}
.twentythree{
	width:100%;
	float:left;
	}
.twimg{
	float:left;
	padding-top:10px;
	}
.twtext{
	top:20px;
	right:10%;
	position:relative;
	}
.twentythree p{
	font-size: 12px;
	text-align:center;
    color: #cacaca;
	}
.blankgif{
	width:100%;
	float:left;
	padding-top:15px;
	}
.blankgif ul{
	list-style:none;
	text-align:center;
	}
.blankgif ul li{
	display:inline-block;
	padding:0px 10px;
	}
.pers{
	font-size:16px;
	}
.slider_btm_text{
    width:100;
    float:left;
    padding:20px 2%;
}
.slider_btm_text p{
    font-size:16px;
    color:#333;
    line-height:25px;
}

@media screen and (max-width: 768px){
.navi_left ul li ul{
	position:relative;
	width:170px;
	}
.navi_left ul li ul li a{
	position:relative;
	width:170px;
}
.navi_left ul{
	width:170px;
	
}
.menu{
	width:98%;
	padding-left:2%;
	display:table;
	margin:10px 0px;
	}
.navi_left{
	width:95%;
	float:left;
	padding-left:5%;
	display:none;
	}
.navi_right{
	width:100%;
	float:left;
	text-align:center;
	}
.navi_left ul li{
	display:inline;
	padding:5px 0;
	}
.navi_left{
	float:left;
	display:none;
	display:none;
	}
.veloasia_logo{
	display:none;
	}
.slide_text h1{
	padding-top:10px;
	font-size:14px !important;
	}
.blankgif ul li {
    display: inline;
    width: 100%;
    float: left;
    padding-top: 12px;
}
	}